.rouge {
	color:#a72321;
	}
	
.vert {
	color:#008448;
	}

/* Mode Liste */
/* ----------------------------------------------------------------------------------------------- */
.cssml_div_store_item {
	display: inline-block;
	vertical-align:top;
	width: 29%;
	margin: 1%;
	padding: 1%;
	border: 1px solid #a32121;
	}
	
.eshop-liste-image {
	text-align:center;
	min-height:180px;
	}
	
.eshop-liste-image img {
	width:100%;
	height:auto;
	}

.cssml_div_store_item h3 {
	color:#333333;
	font-size:1.3em;
	padding:0.3em 0 0.3em 0;
	margin:0;
	text-align:center;
	}

.eshop-liste-texte {
	color:#cf0f0e;
	font-size:1.5em;
	padding:0 0 0.8em 0;
	margin:0;
	text-align:center;
	}
	
.eshop-liste-prix {
	color:#333333;
	text-decoration:line-through;
	}
	
.eshop-liste-btn {
	text-align:center;
	height: 2.5em;
	line-height: 2.5em;
	}
	
.eshop-liste-btn a {
	font-size: 1.1em;
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	background-color: #3a3a3a;
	padding: 0.5em 1em;
	transition: all .3s linear;
  	}
	
.eshop-liste-btn a:hover {
	background-color: #cf0f0e;
  	}
		
/* Mode Détail */
/* ----------------------------------------------------------------------------------------------- */

.eshop-detail-photo {
	display: inline-block;
	vertical-align:top;
	width: 30%;
    margin: 0;
	padding: 1%;
	border: 1px solid #a32121;
	}
	
.eshop-detail-photo img {
	width:100%;
	height:auto;
	}

.eshop-detail-description {
	display: inline-block;
	vertical-align:top;
	width: 64%;
    margin: 0 0 0 2%;
	padding: 0;
	}
	
.eshop-detail-configuration {
	font-weight: 600;
    padding: 2%;
	margin:0 0 0.5em 0;
	border: 1px solid #cccecd;
	background-color:#f1f6f2;
	}

.eshop-detail-configuration div {
	vertical-align:top;
	}

.eshop-detail-configuration select {
	height: 20px;
	line-height: 20px;
	}
	
.eshop-detail-configuration .eshop-detail-caracteristiques {
	display:inline-block;
	width:42%;
	}
	
.eshop-detail-configuration .eshop-detail-prix {
	display:inline-block;
	width:24%;
	}

.eshop-detail-configuration .prix-detail {
	color:#cf0f0e;
	font-size:2.4em;
	font-weight:400;
	text-align:center;
	margin: 0.1em 0 0 0;
	}
	
.eshop-detail-configuration .prix-promo-detail {
	color:#303030;
	font-size:1.8em;
	font-weight:400;
	text-align:center;
	text-decoration:line-through;
	}

.eshop-detail-panier {
	display:inline-block;
	width:30%;
	text-align:center;
	height: 3em;
	line-height: 3em;
	margin: 0.5em 0 0 0;
	}
	
.eshop-detail-panier a {
	font-size: 1.1em;
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	background-color: #cf0f0e;
	padding: 0.6em 0.7em;
	transition: all .3s linear;
  	}
	
.eshop-detail-panier a:hover {background-color:#009206}

.eshop-detail-txt {
	color:#303030;
	font-size:1.3em;
	font-weight:600;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
	margin:1em 0;
     }

.eshop-detail-retour {
     display:inline-block;
     width:30%;
     text-align:left;
     }

.eshop-detail-retour a {
     display:block;
	 color:#303030;
     padding:0 0 0 20px;
     background: url(/images/skins/skin-2015/images/detail-retour.gif) 0% 50% no-repeat;
     }

.eshop-detail-retour a:hover {color:#a72321;}
	 
.eshop-detail-precedent {
     display:inline-block;
     width:43%;
     text-align:left;
     }

.eshop-detail-precedent a {
     display:block;
	 color:#303030;
     padding:0 0 0 20px;
     background: url(/images/skins/skin-2015/images/detail-precedent.gif) 0% 50% no-repeat;
     }

.eshop-detail-precedent a:hover {color:#a72321}

.eshop-detail-suivant {
     display:inline-block;
     width:24%;
     text-align:right;
     }

.eshop-detail-suivant a {
     display:block;
	 color:#303030;
     padding:0 20px 0 0;
     background: url(/images/skins/skin-2015/images/detail-suivant.gif) 100% 50% no-repeat;
     }

.eshop-detail-suivant a:hover {color:#a72321}

.accueil-new {
	display: inline-block;
	width:65%;
	margin:0 1% 0 0;
}

.accueil-new .cssml_div_store_item {
	width: 45.5%;
	margin:0 1% 0 1%;
	}

.accueil-promo {
	display: inline-block;
	width:33%;
     }

.accueil-promo h2 {
font-family: 'Open Sans', sans-serif;
  font-size: 1.5em;
  color: #ffffff;
  font-weight: 400;
  text-transform: uppercase;
  height: 45px;
  line-height: 45px;
  text-indent: 15px;
  margin: 0 0 10px 0;
  padding: 0;
  background-color: #cf0f0e;
     }

.accueil-promo .cssml_div_store_item {
	width:91.5%;
	margin:0 0 0 3%;
}
	
/*------------------------------------------------ Large Devices, Wide Screens - Version 1000 de large ------------------------------------------------*/
@media only screen and (min-width:981px) and  (max-width : 1190px) {

	.cssml_div_store_item {
		display: inline-block;
		vertical-align:top;
		width: 29%;
		margin: 1%;
		padding: 1%;
		border: 1px solid #a32121;
		}
	
	.eshop-detail-configuration .eshop-detail-caracteristiques {width:68%;}
		
	.eshop-detail-configuration .eshop-detail-prix {width:30%;}

	.eshop-detail-configuration .prix-detail {font-size:2.2em;margin: 0.2em 0 0 0;}
	.eshop-detail-configuration .prix-promo-detail {font-size:1.6em;}

	.eshop-detail-panier {
		width:98%;
		line-height: 3em;
		margin: 0.5em 0 0 0;
		}

	.accueil-promo h2 {
  		height: 40px;
  		line-height: 40px;
     }
	
}
	
/*-------------------------------------------------- Medium Devices, Desktops - Version 740 de large --------------------------------------------------*/
@media only screen and (min-width:761px) and (max-width : 980px) {
	
	.cssml_div_store_item {
		width: 44%;
		margin: 1%;
		padding: 1.5%;
		}

	.eshop-detail-photo {
		display: block;
		width: 60%;
		margin: 0 0 1em 20%;
		padding: 1%;
		}
		
	.eshop-detail-description {
		display: block;
		width: 100%;
		margin: 0;
		}
	
	.eshop-detail-configuration .eshop-detail-caracteristiques {width:68%;}
		
	.eshop-detail-configuration .eshop-detail-prix {width:30%;}

	.eshop-detail-configuration .prix-detail {font-size:2.2em;margin: 0.2em 0 0 0;}
	.eshop-detail-configuration .prix-promo-detail {font-size:1.6em;}

	.eshop-detail-panier {
		width:98%;
		line-height: 3em;
		margin: 0.5em 0 0 0;
		}

	.accueil-new {
		display:block;
		width:100%;
		margin:0;
	}

	.accueil-promo {
		display:block;
		width:100%;
	}

	.accueil-promo h2 {
  		font-size: 1.2em;
  		height: 35px;
  		line-height: 35px;
		margin: 0.5em 0 10px 0;
     }

	.accueil-new .cssml_div_store_item , .accueil-promo .cssml_div_store_item {
		width: 44%;
		margin:1%;
	}
	
}

/*---------------------------------------------------------------------- Mobile ----------------------------------------------------------------------*/

@media only screen and (max-width : 760px) {
	
	.cssml_div_store_item {
		display: block;
		vertical-align: top;
		width: auto;
		margin: 5% 7.5% 0 7.5%;
		padding: 2.5%;
		border: 1px solid #a32121;
		}

	.eshop-detail-photo {
		display: block;
		width: 80%;
		margin: 0 0 1em 10%;
		padding: 1%;
		}
		
	.eshop-detail-description {
		display: block;
		width: 100%;
		margin: 0;
		}
	
	.eshop-detail-configuration .eshop-detail-caracteristiques {width:68%;}
		
	.eshop-detail-configuration .eshop-detail-prix {width:30%;}

	.eshop-detail-configuration .prix-detail {font-size:2.2em;margin: 0.2em 0 0 0;}
	.eshop-detail-configuration .prix-promo-detail {font-size:1.6em;}

	.eshop-detail-panier {
		width:98%;
		line-height: 3em;
		margin: 0.5em 0 0 0;
		}

	.accueil-new {
		display:block;
		width:100%;
		margin:0;
	}

	.accueil-promo {
		display:block;
		width:100%;
	}

	.accueil-promo h2 {
  		font-size: 1.2em;
  		height: 40px;
  		line-height: 40px;
		margin: 0.5em 0 10px 0;
     }

	.accueil-new .cssml_div_store_item , .accueil-promo .cssml_div_store_item {
		width: auto;
		margin: 5% 7.5% 0 7.5%;
	}
	
}